<ion-view title="K" id="page24">
  <ion-content padding="true" class="has-header">
    <h1 id="k-heading18" style="color:#000000;text-align:center;">Kk</h1>
    <div>
      <img src="img/ZWvUlu4RIiqDqWOAnPrh_Kk.JPG" style="display:block;width:100%;height:auto;">
    </div>
    <a ui-sref="l()" id="k-button200" class="button button-balanced button-large button-block icon-right ion-arrow-right-a">Siguiente</a>
  </ion-content>
</ion-view>